.blog_holder.blog_single article .single_tags {
margin: 51px 0 0 0;
}
.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {
background-color: #f8f8f8;
}

.latest_post_title a {
font-weight: 400;
font-size: 12px !important;
align: center;
}

.ls-nav-next {background-color: none !important;}
.time {visibility: hidden !important;}
.post_category {
visibility:hidden;
}
h3 {
padding-bottom: 15px;
}
.tribe-events-event-meta vcard {
font-weight: 400 !important;
}